/* Toggle */
ul.sitemap .closed {
    display: none;
}

/* Rows */
ul.sitemap li.item:nth-child(odd) {
    background-color: #eeeeee;
}

ul.sitemap li.item:nth-child(even) {
    background-color: #cccccc;
}

/* Row */
li.item {
    line-height: 20px;
    min-height: 20px;
}

li.item div {
    float: left;
    height: 16px;
    margin: 2px 4px;
    width: 16px;
}

li.item div:before {
    vertical-align: top;
}

li.item em:before {
    content: "\02014"; /* &mdash; */
    display: inline-block;
    padding: 0 5px;
}

li.item div.toggle {
    cursor: pointer;
}

li.item ul.children {
    margin-left: 22px;
}
